Bug 12504 - Broken package summary translations
: Broken package summary translations
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/barcode)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-08 20:59 by
Modified: 2008-01-12 01:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-08 20:59:53
Package update from 0.98-alt2 to 0.98-alt3 breaks package summary translation:
encoding was changed to utf8 but tag "Summary(ru_RU.KOI8-R)" was left unchanged.
------- Comment #1 From 2007-08-09 08:37:26 -------
2greycat@: могу помочь, если надо.
------- Comment #2 From 2007-08-09 11:32:06 -------
Fixed in -alt4